Programmoberfläche

1. Menüzeile
In der Menüzeile können die wichtigsten Programmfunktionen aufgerufen werden. Durch Klicken auf einen Menüpunkt wird die entsprechende Programmfunktion ausgeführt.

2. Toolbar
Die Toolbar repräsentiert die wichtigsten Programmfunktionen durch kleine Symbole. Durch Anklicken der Symbole werden die zugehörigen Programmfunktionen ausgeführt. Die Symbole sind mit denen in der Menüzeile bzw. den Menübefehlen identisch.

3. Kontextabhängige Toolbar
Die kontextabhängige Toolbar zeigt diejenigen Befehle an, die abhängig von der gerade angezeigten Registerkarte ("Vokabeln" oder "Text") ausgeführt werden können.

4. Liste der geöffneten Lektionen
Hier werden alle zur Zeit geöffneten Lektionen angezeigt. Durch Anklicken der einzelnen Registerkarten kann zur entsprechenden Lektion gewechselt werden.


Lektionen

Bitte wählen Sie ein Kapitel:

  • Aufbau einer Lektion
  • Lektion anlegen
  • Lektion auswählen
  • Vokabeln in Lektion verwalten
  • Text verwalten
  • Lektionen verwalten
  • Datenaustausch


Aufbau einer Lektion

Eine Lektion in auxilium ist eine Sammlung von Vokabeln und einem zugehörigen Text. Eine Lektion kann z.B. ein Kapitel in einem Lehrbuch repräsentieren oder eine Zusammenstellung persönlicher Lernvokabeln enthalten. In einer Lektion müssen nicht zwingend Vokabeln und Text vorhanden sein. Das Abspeichern von Texten ohne Vokabellisten oder von Vokabellisten ohne Text ist ebenfalls möglich.

Für die Vokabelliste und den Text einer Lektion gibt es jeweils eine eigene Ansicht. Die Vokabelliste kann unter der Registerkarte "Vokabeln" aufgerufen werden, der Text entsprechend unter der Registerkarte "Text".


Neue Lektion anlegen

Nach dem Start von auxilium erscheint zunächst eine leere Lektion. Hier kann sofort mit dem Hinzufügen von Vokabeln oder der Eingabe von Text begonnen werden. Um eine weitere, leere Lektion anzulegen, wählen Sie im Menü "Lektion" den Eintrag "Neue Lektion" oder klicken Sie auf das entsprechende Icon in der Toolbar.

Durch das Anlegen einer neuen Lektion werden bereits geöffnete Lektionen nicht geschlossen. In auxilium können also mehrere Lektionen gleichzeitig geöffnet und bearbeitet werden.


Lektion auswählen

Wenn mehrere Lektionen gleichzeitig geöffnet sind, kann die Auswahl der aktuellen Lektion über die Registerkarten am unteren Bildschirmrand erfolgen. Der Name der aktuell ausgewählten Lektion erscheint in der Titelleiste des Programmfensters.


Vokabeln in Lektion verwalten

Bitte wählen Sie ein Kapitel:

  • Vokabel hinzufügen
  • Vokabel entfernen
  • Vokabel verschieben


Vokabel hinzufügen

Um eine Vokabel zu einer Lektion hinzuzufügen, wählen Sie zunächst - sofern noch nicht geschehen - die Registerkarte "Vokabeln" an, um zur Vokabelansicht zu gelangen. Geben Sie anschließend die gewünschte Vokabel in das Textfeld oberhalb der Vokabelliste ein.

Bereits während der Eingabe sucht auxilium im internen Wörterbuch nach einer passenden Vokabel. Der Vokabelvorschlag wird in einer Einblendung unterhalb des Eingabefeldes angezeigt. Falls mehrere Vokabeln gefunden werden, die zu Ihrer Eingabe passen, können Sie mit den Pfeiltasten [hoch] und [runter] die gewünschte Vokabel auswählen.

Um die angezeigte Vokabel in die Lektion aufzunehmen, drücken Sie RETURN. Die Vokabel wird anschließend in die Vokabelliste unterhalb des Eingabefeldes eingetragen und ist somit in die aktuelle Lektion aufgenommen. Die Daten der jeweiligen Vokabel wie z.B. die Bedeutungen und Stammformen werden aus der internen Vokabeldatenbank übernommen und müssen nicht vom Benutzer eingetragen werden.

Falls während der Eingabe keine Einblendung mit einem Vokabelvorschlag erscheint, ist die eingegebene Vokabel nicht im Wörterbuch vorhanden. In diesem Fall geben Sie bitte die Vokabel vollständig (d.h. so, wie sie später im Wörterbuch aufgenommen werden soll) im Eingabefeld ein und drücken Sie RETURN. Es öffnet sich ein neues Fenster, in dem die neue Vokabel mit ihren Bedeutungen, Formen etc. eingegeben werden muss. Weitere Informationen zur Eingabe von neuen Vokabeln finden Sie im Kapitel Neue Vokabel hinzufügen.


Vokabel entfernen

Um eine Vokabel aus einer Lektion zu entfernen, klicken Sie die gewünschte Vokabel in der Vokabelliste an und drücken Sie die ENTF-Taste. Alternativ können Sie nach der Auswahl der Vokabel auch über das Menü "Vokabel" den Eintrag "Vokabel entfernen" auswählen, mit der rechten Maustaste auf die Vokabel klicken und im Kontextmenü den Eintrag "Entfernen" auswählen oder das Symbol für "Vokabel entfernen" in der Toolbar anklicken.

Um mehrere Vokabeln gleichzeitig aus der Lektion zu entfernen, können Sie eine Mehrfachauswahl in der Vokabelliste mit Hilfe der Maus und der gedrückten SHIFT- oder STRG-Taste vornehmen. Die ausgewählten Vokabeln können anschließend wie oben beschrieben (z.B. über die ENTF-Taste) gelöscht werden.

Beachten Sie bitte, dass beim Entfernen einer Vokabel aus einer Lektion die Daten der Vokabel im internen Wörterbuch erhalten bleiben. Sie können also aus einer Lektion beliebig viele Vokabeln entfernen, ohne dass dies Auswirkungen auf den Vokabelbestand im Wörterbuch hat. Um eine Vokabel vollständig, d.h. aus dem internen Wörterbuch zu löschen, lesen Sie bitte im Kapitel Vokabel löschen weiter.


Vokabel verschieben

Die Position einer Vokabel innerhalb einer Lektion kann beliebig verändert werden. Um eine Vokabel zu verschieben, markieren Sie die gewünschte Vokabel zunächst mit einem Linksklick und wählen Sie anschließend im Menü "Vokabel" den Eintrag "Vokabel nach unten" oder "Vokabel nach oben" aus. Alternativ können Sie die entsprechenden Icons in der Toolbar benutzen.

Eine Vokabel, die an oberster Stelle der Vokabelliste steht und nach oben verschoben werden soll, wird an unterster Stelle der Liste eingefügt. Entsprechend wird eine Vokabel, die an unterster Stelle der Liste steht und nach unten verschoben werden soll, an oberster Stelle eingefügt.


Text verwalten

Bitte wählen Sie ein Kapitel:

  • Text bearbeiten
  • Notizen eingeben


Text bearbeiten

Neben einer Vokabelliste kann eine Lektion auch einen lateinischen Text enthalten. Der Text kann unter der Registerkarte "Text" im leeren Textfeld eingegeben und geändert werden. Jede Lektion kann nur einen Text enthalten, der jedoch beliebig lang sein darf. Weitere Informationen zum Bearbeiten von Texten finden Sie im Kapitel Texteingabe.


Notizen eingeben

Zu jedem Text können Notizen eingegeben werden, um z.B. den Inhalt oder Kontext des Textes genauer zu beschreiben. Um Notizen zu einem Text einzugeben, wählen Sie links neben dem Texteingabebereich den Button "Notizen" aus und tragen Sie in dem leeren Feld darunter Ihre Notizen ein.


Lektionen verwalten

Bitte wählen Sie ein Kapitel:

  • Lektion öffnen
  • Lektion speichern
  • Lektion löschen
  • Lektion umbenennen
  • Lektion schließen


Lektion öffnen

Lektionen können über den Menübefehl "Lektion" - "Öffnen" oder über das entsprechende Icon in der Toolbar geöffnet werden.

Nachdem Sie den Befehl "Lektion öffnen" aktiviert haben (entweder über das Menü oder das entsprechende Icon), wird ein neues Fenster eingeblendet, in dem alle Lehrbücher sowie die darin enthaltenen Lektionen angezeigt werden.

Im linken Bereich des Fensters werden alle vorhandenen Lehrbücher in alphabetischer Reihenfolge aufgelistet. Durch das Auswählen eines Lehrbuches mit einem Linksklick werden alle darin enthaltenen Lektionen angezeigt. Um eine Lektion zu öffnen, markieren Sie diese mit der linken Maustaste und klicken Sie anschließend auf den Button "Öffnen". Alternativ können Sie eine Lektion auch mit einem Doppelklick sofort öffnen.


Lektion speichern

Damit Sie eine Lektion zu einem späteren Zeitpunkt wieder einlesen und bearbeiten können, müssen Sie die Lektion speichern. Dies geschieht über den Befehl "Lektion speichern", den Sie im Menü "Lektion" oder über das entsprechende Icon in der Toolbar aufrufen können.

Sofern Sie eine Lektion zum ersten Mal speichern, öffnet sich ein neues Fenster mit einer Auflistung der vorhandenen Lehrbücher und Lektionen.

Wählen Sie auf der linken Seite des Fensters bitte dasjenige Lehrbuch aus, in dem Ihre Lektion abgelegt werden soll. Wenn Sie ein neues Lehrbuch anlegen möchten, lesen Sie bitte im Kapitel Lehrbuch anlegen weiter. Geben Sie anschließend im Textfeld "Lektion" am unteren Rand des Fensters den gewünschten Namen Ihrer Lektion ein und klicken Sie anschließend auf "Speichern".

Sofern eine Lektion bereits gespeichert wurde, wird jeder folgende Speichern-Befehl ohne Eingabe des Namens der Lektion ausgeführt. Um eine Lektion unter einem anderen Namen als dem aktuellen abzuspeichern, wählen Sie im Menü "Lektion" den Befehl "Speichern unter".


Lektion löschen

Sie können eine bereits gespeicherte Lektion löschen, indem Sie zunächst das Auswahlfenster für Lektionen über den Befehl "Lektion öffnen" anzeigen und dort die zu löschende Lektion mit einem Linksklick markieren. Klicken Sie anschließend auf das Icon "Lektion löschen", um die Lektion aus der Datenbank zu entfernen. Alternativ können Sie die zu löschende Lektion mit der rechten Maustaste auswählen und in dem nun erscheinenden Kontextmenü den Eintrag "Löschen" auswählen.

Beachten Sie bitte, dass diejenigen Vokabeln, die in der zu löschenden Lektion vorhanden sind, nicht aus dem Wörterbuch gelöscht werden. Es wird lediglich die Zusammenstellung der Vokabeln gelöscht. Sie können also beliebig viele Lektionen löschen, ohne dass dies Auswirkungen auf den Vokabelbestand hat. Die in einer Lektion gespeicherten Texte sind jedoch beim Löschen einer Lektion unwiderrufbar verloren.


Lektion umbenennen

Um eine Lektion umzubenennen, wählen Sie im Menü "Lektion" den Eintrag "Eigenschaften".

Im neu geöffneten Fenster können Sie im Textfeld "Lektion" einen beliebigen neuen Namen für Ihre Lektion eingeben. Klicken Sie anschließend auf den Button "OK", um die Änderung durchzuführen.

Alternativ können Sie eine Lektion über das Auswahlfenster für Lehrbücher und Lektionen umbenennen. Klicken Sie dazu im Menü "Lektion" auf den Eintrag "Lektion öffnen" und wählen Sie im neu geöffneten Fenster die gewünschte Lektion mit der rechten Maustaste an. Es öffnet sich ein Kontextmenü, in dem Sie den Befehl "Umbenennen" auswählen müssen. Geben Sie anschließend einen neuen Namen für die Lektion ein und drücken Sie die RETURN-Taste.


Lektion schließen

Eine geöffnete Lektion kann über das Menü "Lektion" - "Lektion Schließen" oder über das entsprechende Icon in der Toolbar geschlossen werden.


Datenaustausch

Bitte wählen Sie ein Kapitel:

  • Lektion importieren
  • Lektion exportieren


Lektion importieren

In auxilium ist es möglich, fremde Lektionen in die eigene Datenbank zu integrieren. Diese Lektionen können von anderen auxilium-Nutzern übernommen oder auf der auxilium-Homepage unter http://www.commtec.de heruntergeladen werden. Das Datenformat für den Austausch von Lektionen ist XML.

Um eine Lektion zu importieren, wählen Sie im Menü "Lektion" den Befehl "Importieren".

Im neu geöffneten Fenster muss nun im Textfeld "Folgende Lektion importieren" der vollständige Dateiname der zu importierenden Lektion angegeben werden. Alternativ können Sie über das Öffnen-Symbol rechts neben dem Textfeld nach XML-Lektionen auf Ihrem PC suchen.

Klicken Sie anschließend auf die Schaltfläche "Importieren", um mit dem Import-Vorgang zu beginnen. Im Log-Bereich können Sie verfolgen, welche Lehrbücher, Lektionen und Vokabeln importiert und angelegt werden. Da jede Lektion eindeutig einem Lehrbuch zugeordnet ist, welches evtl. nicht in Ihrer Datenbank vorhanden ist, wird - falls nötig - ein neues Lehrbuch für die zu importierende Lektion angelegt. Nach Abschluss des Importierens können Sie das aktuelle Fenster schließen und über "Lektion öffnen" die importierten Lektionen öffnen.

Das Importieren von Lektionen aus dem Vorgängerprogramm "LateinTrainer 2.1" ist ebenfalls möglich. Klicken Sie hierzu im Importieren-Fenster auf das Öffnen-Symbol neben dem Eingabefeld für den Dateinamen der zu importierenden Lektion und wählen Sie im neu geöffneten Auswahlfenster unter "Dateityp" den Eintrag "LateinTrainer 2.1-Dateien" aus.

Suchen Sie nun die gewünschte LateinTrainer 2.1-Datei auf Ihrem PC und verfahren Sie zum Importieren der Lektion wie oben beschrieben. Die LateinTrainer 2.1-Lektionen werden beim Importieren im Lehrbuch "LateinTrainer 2.1-Letionen" hinterlegt.


Lektion exportieren

Eine Lektion kann als XML-Datei exportiert werden und somit anderen auxilium-Nutzern zur Verfügung gestellt werden. Durch das Exportieren einer Lektion werden sowohl die darin enthaltenen Vokabeln als auch ein evtl. vorhandener lateinischer Text weitergegeben.

Um eine Lektion zu exportieren, öffnen Sie - falls noch nicht geschehen - die gewünschte Lektion wie im Kapitel Lektion öffnen beschrieben. Wählen Sie im Menü "Lektion" den Eintrag "Exportieren - Als XML-Datei exportieren" und geben Sie den Zielort sowie den Dateinamen für die Lektion an.

Klicken Sie anschließend auf "Speichern", um die Lektion als XML-Datei zu exportieren. Die nun erzeugte Datei können Sie beliebig an andere auxilium-Nutzer weitergeben oder z.B. im Internet zum Download anbieten.

Neben dem XML-Format bietet auxilium auch die Möglichkeit, Lektionen als HTML-Datei zu exportieren und somit für die Einbindung in eigene Internetseiten vorzubereiten. Um eine Lektion als HTML-Datei zu exportieren, wählen Sie im Menü "Lektion" den Eintrag "Exportieren - Als HTML-Datei exportieren" und geben Sie den Zielort sowie den Dateinamen für die HTML-Datei an. Beachten Sie bitte, dass HTML-Dateien nicht in auxilium importiert werden können. Dies ist ausschließlich mit Lektionen im XML-Format möglich.


Lehrbücher

Bitte wählen Sie ein Kapitel:

  • Lehrbuch anlegen
  • Lektionen zuordnen
  • Datenaustausch
  • Lehrbuch umbenennen
  • Lehrbuch löschen


Lehrbuch anlegen

Lehrbücher werden in auxilium verwendet, um mehrere Lektionen zu einer logischen Einheit zusammenzufassen. Da Lehrbücher in der Regel nur beim Öffnen und Speichern von Lektionen benötigt werden, ist die Verwaltung von Lehrbüchern nur im Auswahlfenster der Lektionen möglich.

Um ein neues Lehrbuch anzulegen, rufen Sie zunächst das Auswahlfenster der Lektionen auf (z.B. über das Menü "Lektion" - "Lektion öffnen"). Klicken Sie anschließend auf das Icon "Lehrbuch hinzufügen", geben Sie einen Namen für das neue Lehrbuch ein und drücken Sie die RETURN-Taste.


Lektion zuordnen

Im Auswahlfenster der Lektionen (z.B. über das Menü "Lektion" - "Lektion öffnen") können Lektionen zwischen mehreren Lehrbüchern verschoben werden. Klicken Sie dazu auf diejenige Lektion, die Sie verschieben möchten, und halten Sie die linke Maustaste gedrückt. Ziehen Sie nun die Lektion mit der Maus auf den Namen desjenigen Lehrbuches, in das die Lektion verschoben werden soll.


Datenaustausch

Bitte wählen Sie ein Kapitel:

  • Lehrbuch importieren
  • Lehrbuch exportieren


Lehrbuch importieren

In auxilium können Sie komplette Lehrbücher inkl. aller darin enthaltenen Lektionen importieren. Der Vorgang ist mit dem Importieren einzelner Lektionen identisch. Lehrbücher sind - genau wie Lektionen - in XML-Dateien hinterlegt, die Sie über das Menü "Lektion" und den Befehl "Importieren" einlesen können. Details finden Sie im Kapitel Lektion importieren.


Lehrbuch exportieren

Um ein Lehrbuch mit allen darin enthaltenen Lektionen als XML-Datei zu speichern, rufen Sie zunächst das Auswahlfenster der Lektionen auf (z.B. über das Menü "Lektion" - "Lektion öffnen"). Klicken Sie im neu geöffneten Fenster mit der rechten Maustaste auf dasjenige Lehrbuch, das Sie exportieren möchten und wählen Sie im Kontextmenü den Befehl "Exportieren". Geben Sie anschließend einen Zielort sowie einen Dateinamen für die Lehrbuchdatei ein und klicken Sie auf "Speichern".

Die so erzeugte XML-Datei mit allen Lektionen des exportierten Lehrbuches kann an andere auxilium-Nutzer weitergegeben werden. Mit Hilfe dieser Datei kann ein anderer auxilium-Nutzer das komplette Lehrbuch in seine Datenbank aufnehmen.


Lehrbuch umbenennen

Wie alle anderen Lehrbuchfunktionen kann das Umbenennen eines Lehrbuches im Auswahlfenster der Lektionen und Lehrbücher vorgenommen werden (z.B. über das Menü "Lektion" - "Lektion öffnen"). Klicken Sie hier mit der rechten Maustaste auf dasjenige Lehrbuch, das Sie umbenennen möchten und wählen Sie im Kontextmenü den Befehl "Umbenennen". Geben Sie anschließend einen neuen Namen für das Lehrbuch ein und bestätigen Sie mit der RETURN-Taste.


Lehrbuch löschen

Im Auswahlfenster der Lektionen und Lehrbücher (z.B. über das Menü "Lektion" - "Lektion öffnen") können Sie Lehrbücher mit allen darin enthaltenen Lektionen löschen. Klicken Sie dazu mit der rechten Maustaste auf dasjenige Lehrbuch, das Sie löschen möchten und wählen Sie im Kontextmenü den Befehl "Löschen".


Vokabeln

Bitte wählen Sie ein Kapitel:

  • Neue Vokabel hinzufügen
  • Vokabel bearbeiten
  • Vokabel löschen
  • Vokabeleigenschaften
  • Formentabelle


Neue Vokabel

Um eine neue Vokabel in das Wörterbuch von auxilium aufzunehmen, gibt es die folgenden Möglichkeiten:

1. Wählen Sie im Menü "Vokabel" den Befehl "Neue Vokabel".

2. Wählen Sie in der Toolbar das Symbol "Neue Vokabel".

3. Wenn Sie das Wörterbuch geöffnet haben (zum Wörterbuch siehe Kapitel Wörterbuch), können Sie im Wörterbuch-Fenster über das Icon "Neue Vokabel" eine neue Vokabel hinzufügen.

Die Funktionen bei der Eingabe von neuen Vokabeln sind mit den Funktionen beim Ändern von bereits vorhandenen Vokabeln identisch. Für Details bei der Bearbeitung von Vokabeln lesen Sie bitte im Kapitel Vokabel bearbeiten weiter.


Vokabel bearbeiten

Bitte wählen Sie ein Kapitel:

  • Vokabel bearbeiten
  • Registerkarte "Vokabel"
  • Registerkarte "Bedeutungen"
  • Registerkarte "Attribute"
  • Registerkarte "Sonderformen"
  • Registerkarte "Merkhilfen"
  • Registerkarte "Verweise"


Vokabel bearbeiten

Um eine Vokabel zu bearbeiten (z.B. um Bedeutungen hinzuzufügen oder zu löschen, Stammformen zu ändern, Sonderformen einzugeben etc.), gibt es folgende Möglichkeiten:

1. Wenn die Vokabel, die Sie bearbeiten möchten, bereits in der Vokabelliste der aktuell geöffneten Lektion eingetragen ist, klicken Sie mit der rechten Maustaste auf die Vokabel und wählen Sie im Kontextmenü den Eintrag "Bearbeiten".

Alternativ können Sie die zu bearbeitende Vokabel in der Vokabelliste mit einem Linksklick markieren und anschließend im Menü "Vokabel" den Befehl "Vokabel bearbeiten" wählen oder das entsprechende Icon in der Toolbar anklicken.

2. Wenn Sie das Wörterbuch-Fenster geöffnet haben (Wörterbuch siehe Kapitel xy), können Sie die aktuell angezeigte Vokabel über das Icon "Vokabel bearbeiten" ändern.

3. Wenn Sie das Formenanalyse-Fenster geöffnet haben (Formenanalyse siehe Kapitel xy), können Sie die aktuell angezeigte Vokabel über das Icon "Vokabel bearbeiten" ändern.

Beachten Sie bitte, dass aufgrund der zentralen Speicherung der Vokabeln jede Änderung an einer Vokabel auf alle Lektionen, die diese Vokabel enthalten, übertragen wird.

Unabhängig davon, auf welche Weise Sie den Bearbeiten-Befehl aufgerufen haben, öffnet sich das Fenster "Vokabel bearbeiten", in dem Sie Änderungen an einer Vokabel vornehmen können.


Registerkarte "Vokabel"

Unter der Registerkarte "Vokabel" kann die Vokabel benannt und eine Wortart festgelegt werden. Die Festlegung einer Wortart ist dann von Bedeutung, wenn von der Vokabel (automatisch) Formen gebildet und abgefragt werden sollen. Als mögliche Wortarten stehen zur Verfügung:

  • Verb
  • Substantiv
  • Adjektiv
  • Pronomen
  • Adverb
  • Andere Wortart

    • Klicken Sie auf den Button "Weiter", um mit der Eingabe bzw. Bearbeitung der Vokabel fortzufahren.


Registerkarte "Bedeutungen"

Bedeutungen können unter der Registerkarte "Bedeutungen" eingegeben und bearbeitet werden. Eine Vokabel kann beliebig viele Bedeutungen enthalten.

Zu jeder Bedeutung kann ein ergänzender Kommentar eingegeben werden. Ein Kommentar ist immer dann sinnvoll, wenn Informationen zu einer Bedeutung eingegeben werden müssen, die jedoch nicht im Lern-Modus einer Vokabel abgefragt werden sollen. Diese Informationen werden zwar im Wörterbuch und unter den Vokabeleigenschaften angezeigt, sind jedoch nicht Bestandteil der Vokabelabfrage.

Wenn Sie z.B. zu einer Vokabel die Bedeutung "gegen (+ Akkusativ)" eintragen wollen, geben Sie im Textfeld "Bedeutung" das Wort "gegen" und im Textfeld "Kommentar" den Text "+ Akkusativ" ein. Wird diese Vokabel später im Lern-Modus abgefragt, so wird die Bedeutung "gegen" als richtig angesehen. Die Eingabe "gegen (+ Akkusativ)" wird hingegen nicht akzeptiert.

Die Bedeutungen einer Vokabel können in mehrere Bedeutungsgruppen zusammengefasst werden. Dies ist immer dann sinnvoll, wenn eine Vokabel mehrere inhaltlich unterschiedliche Bedeutungen besitzt oder z.B. eine Gruppierung nach grammatikalischen Aspekten sinnvoll erscheint. Die Gruppenzugehörigkeit einer Bedeutung kann über das Textfeld "Gruppe" gesteuert werden.

Um zur aktuellen Vokabel eine Bedeutung hinzuzufügen, füllen Sie die Textfelder "Bedeutung", "Kommentar" (optional) und "Gruppe" aus und klicken Sie auf das Icon "Hinzufügen" oder drücken Sie die RETURN-Taste.

Eine bereits vorhandene Bedeutung kann verändert werden, indem Sie zunächst die Bedeutung in der Liste der Bedeutungen mit einem Linksklick auswählen, die Werte in den Textfeldern "Bedeutung", "Kommentar" und "Gruppe" anpassen und anschließend auf das Icon "Aktualisieren" klicken.

Um eine Bedeutung aus der Liste zu entfernen, markieren Sie die gewünschte Bedeutung mit einem Linksklick und wählen Sie das Icon "Entfernen".

Um die Position einer Bedeutung innerhalb der Liste zu verändern, können Sie die Bedeutung mit der Maus an die gewünschte Position "ziehen". Auf diese Weise kann auch die Zuordnung zu einer anderen Bedeutungsgruppe vorgenommen werden.

Klicken Sie auf den Button "Weiter", um zur nächsten Registerkarte zu gelangen und mit der Vokabeleingabe fortzufahren.


Registerkarte "Attribute"

Abhängig von der Wortart, die Sie unter der Registerkarte "Vokabel" eingestellt haben, werden unter der Registerkarte "Attribute" Eingabemöglichkeiten für Stammformen, Konjugation bzw. Deklination etc. bereitgestellt.

Für die automatische Formenbildung ist es von großer Wichtigkeit, dass die unter "Attribute" eingetragenen Daten korrekt sind. Falls Sie bei einer Vokabel keine Stammformen oder sonstigen Angaben machen können, lassen Sie die entsprechenden Felder leer.


Registerkarte "Sonderformen"

Da die lateinische Formenbildung häufig nicht regelmäßig verläuft, müssen für einige Vokabeln bestimmte Formen manuell eingetragen werden. Die per Hand eingetragenen Sonderformen sind später für den Umgang mit der Vokabel (Formenanalyse, Lernen von Formen etc.) transparent. Sie werden also keinen Unterschied zwischen automatisch vom Programm gebildeten und manuell eingegebenen Formen erkennen.

Um zu einer Vokabel Sonderformen einzutragen, wählen Sie zunächst im Formenbaum auf der linken Seite des Fensters die gewünschte Formengruppe (z.B. Indikativ Aktiv Präsens) aus.

Auf der rechten Seite des Fensters werden die für die aktuelle Formengruppe vorhandenen Formen angezeigt. Wenn eine Form automatisch vom Programm gebildet werden soll, ist das Feld rechts neben dem Texteingabefeld für die jeweilige Form nicht aktiviert und das Texteingabefeld grau abgeblendet.

Um eine Form per Hand einzugeben und somit die automatische Formenbildung zu überschreiben, aktivieren Sie das Feld rechts neben dem Texteingabefeld für die jeweilige Form mit einem Linksklick. Das Texteingabefeld wird nun aktiviert und die gewünschte Form kann eingetragen werden.


Registerkarte "Merkhilfen"

Unter der Registerkarte "Merkhilfen" können beliebig viele verwandte Wörter aus dem Deutschen, Englischen, Französischen etc. eingetragen werden.

Um eine neue Merkhilfe hinzuzufügen, geben Sie im Textfeld "Wort" die gewünschte Merkhilfe ein und wählen Sie unter "Sprache" die entsprechende Sprache aus. Klicken Sie anschließend auf das Icon "Hinzufügen".

Um eine Merkhilfe zu ändern, markieren Sie diese zunächst mit einem Linksklick. Ändern Sie die Werte in den Eingabefeldern "Wort" und "Sprache" und klicken Sie anschließend auf das Icon "Aktualisieren".

Eine Merkhilfe kann über das Icon "Entfernen" aus der Liste entfernt werden.


Registerkarte "Verweise"

Zu jeder Vokabel können beliebig viele Verweise auf andere Vokabeln eingetragen werden. Dies ermöglicht die Navigation zwischen zusammenhängenden Vokabeln im Wörterbuch. Sie können z.B. zu der Vokabel "auxilium ferre" die Vokabeln "auxilium" und "ferre" als Verweise eintragen. Auf diese Weise wird sowohl beim Aufrufen der Vokabel "auxilium ferre" im Wörterbuch ein Verweis auf die Vokabeln "auxilium" und "ferre" angezeigt als auch beim Aufrufen der Vokabeln "auxilium" bzw. "ferre" ein Verweis auf die Vokabel "auxilium ferre".

Um einen neuen Verweis einzutragen, geben Sie im Textfeld "Vokabel" diejenige Vokabel ein, auf die verwiesen werden soll und bestätigen Sie mit der RETURN-Taste. Ein bereits eingetragener Verweis kann über das Icon "Entfernen" wieder gelöscht werden.


Vokabel löschen

Eine Vokabel kann aus der internen Vokabeldatenbank nur über das Wörterbuch-Fenster gelöscht werden. Durch das Löschen einer Vokabel aus der Datenbank wird diese Vokabel auch aus allen Lektionen entfernt, die diese Vokabel benutzen. Um eine Vokabel lediglich aus einer Lektion, nicht jedoch aus der Vokabeldatenbank zu löschen, lesen Sie bitte im Kapitel Vokabel entfernen weiter.

Rufen Sie zunächst das Wörterbuch über das Menü "Tools" - "Wörterbuch" oder über das entsprechende Icon in der Toolbar auf.

Wählen Sie im Wörterbuch die zu löschende Vokabel aus, so dass sie im rechten Bereich des Wörterbuch-Fensters mit allen Bedeutungen, Stammformen etc. angezeigt wird. Klicken Sie anschließend auf das Icon "Vokabel löschen", um die ausgewählte Vokabel aus der Vokabeldatenbank und allen Lektionen zu löschen.

Das Löschen einer Vokabel kann nicht rückgängig gemacht werden.


Vokabeleigenschaften

Zu einer Vokabel können alle Bedeutungen, Merkhilfen und Formen in einem eigenen Fenster ausgegeben werden.

Um die Vokabeleigenschaften aufzurufen, gibt es zwei Möglichkeiten:

1. Doppelklicken Sie auf eine Vokabel in der Vokabelliste einer Lektion.

2. Doppelklicken Sie auf eine Vokabel in der Liste der analysierten Vokabeln im Textanalysemodus.

(Details zur Textanalyse finden Sie im Kapitel Textanalyse)

Im Vokabeleigenschaften-Fenster können Vokabeln nicht verändert werden. Es dient nur zum Abrufen der Attribute und Formen einer Vokabel.


Formentabelle

Zu Vokabeln der Wortart Verb, Substantiv, Adjektiv und Pronomen können Formentabellen erzeugt und ausgedruckt werden.

Um zu einer Vokabel die entsprechende Formentabelle anzuzeigen, verfahren Sie nach einer der folgenden Möglichkeiten:

1. Markieren Sie eine Vokabel in der Vokabelliste einer Lektion mit einem Linksklick und wählen Sie im Menü "Vokabel" den Befehl "Formentabelle". Alternativ können Sie das Icon "Formentabelle" in der Toolbar benutzen.

2. Wählen Sie im Wörterbuch diejenige Vokabel aus, von der eine Formentabelle erzeugt werden soll und wählen Sie das Icon "Formentabelle" aus. Details zum Wörterbuch finden Sie im Kapitel Wörterbuch.

3. Wählen Sie im Fenster "Formenanalyse" die gewünschte Vokabel aus und klicken Sie auf das Icon "Formentabelle". Details zur Formenanalyse finden Sie im Kapitel Formenanalyse.

Formentabellen können über den Button "Drucken" ausgedruckt werden.


Lernen

Bitte wählen Sie ein Kapitel:

  • Vokabeln schriftlich abfragen
  • Vokabeln mündlich abfragen
  • Vokabeltest erstellen
  • Formen bilden
  • Formen bestimmen


Vokabeln schriftlich abfragen

Als Grundlage für die Vokabelabfrage werden die Vokabeln der aktuell ausgewählten Lektion verwendet. Vokabeln, die nicht in der Vokabelliste der aktuellen Lektion eingetragen sind, werden folglich auch nicht bei der Vokabelabfrage verwendet.

Um die schriftliche Abfrage der Vokabeln zu starten, können Sie im Menü "Lernen" den Befehl "Vokabeln schriftlich abfragen" auswählen oder das entsprechende Icon in der Toolbar benutzen.

Je nach Einstellungen (siehe Kapitel Einstellungen) müssen zu der aktuell abgefragten Vokabel eine mögliche Bedeutung und die Stammformen angegeben werden.

Drücken Sie die RETURN-Taste, um zum jeweils nächsten Eingabefeld bzw. zur nächsten Vokabel zu gelangen. Die Anzahl der abgefragten Vokabeln entspricht grundsätzlich der Anzahl der Vokabeln in der Vokabelliste der aktuellen Lektion. Falsch beantwortete Vokabeln können jedoch mehrfach abgefragt werden, um den Lerneffekt zu erhöhen. Sonder- und Leerzeichen werden bei der Eingabe von Antworten ignoriert, um mögliche Tippfehler zu vermeiden.

Am Ende der Vokabelabfrage werden in einer Zusammenfassung alle Vokabeln angezeigt, die mindestens einmal falsch beantwortet wurden.

Die Grenze, ab welcher die Vokabeln in der Zusammenfassung angezeigt werden sollen, lässt sich beliebig verändern. Um diese "Problemvokabeln" für Wiederholungszwecke in einer eigenen Lektion zu speichern, markieren Sie die zu speichernden Vokabeln in der Liste mit einem Linksklick (alternativ: Button "Alle markieren") und wählen Sie anschließend den Button "Speichern". Wenn die Option "Vokabeln zu Datei hinzufügen" aktiviert ist, können Sie die ausgewählten Vokabeln an eine bereits existierende Lektion anhängen, ohne die Vokabeln dieser Lektion zu überschreiben.


Vokabeln mündlich abfragen

Als Grundlage für die Vokabelabfrage werden die Vokabeln der aktuell ausgewählten Lektion verwendet. Vokabeln, die nicht in der Vokabelliste der aktuellen Lektion eingetragen sind, werden folglich auch nicht bei der Vokabelabfrage verwendet.

In der Funktion "Vokabeln mündlich abfragen" werden die Bedeutungen der abgefragten Vokabeln auf Tastendruck aufgedeckt, ohne dass eine Eingabe der Bedeutungen erforderlich ist. Um die Abfrage zu starten, wählen Sie im Menü "Lernen" den Befehl "Vokabeln mündlich abfragen" oder benutzen Sie das entsprechende Icon in der Toolbar.

Die Bedeutungen der Vokabeln können mit den Pfeiltasten [runter] und [hoch] aufgedeckt bzw. wieder verdeckt werden.


Vokabeltest erstellen

Mit Hilfe der Funktion "Vokabeltest erstellen" können Sie einen druckfertigen Vokabeltest erstellen, der als Vokabeltest in der Klasse oder zu privaten Übungszwecken eingesetzt werden kann. Für den Vokabeltest werden diejenigen Vokabeln verwendet, die in der aktuell angezeigten Lektion vorhanden sind.

Um einen Vokabeltest zu erstellen, wählen Sie im Menü "Lernen" den Befehl "Vokabeltest erstellen" oder benutzen Sie alternativ das entsprechende Icon in der Toolbar.

Im neu geöffneten Fenster "Vokabeltest" sind drei Registerkarten enthalten. Unter der Registerkarte "Vokabeln" können Sie diejenigen Vokabeln auswählen, die endgültig für den Vokabeltest benutzt werden sollen. Beachten Sie, dass in der Regel nur 10-15 Vokabeln auf eine DIN-A4-Seite passen.

Unter der Registerkarte "Einstellungen" können Sie den zu erstellenden Vokabeltest konfigurieren. Als Reihenfolge für die Vokabelabfrage kann hier entweder die Reihenfolge der Vokabeln in der aktuellen Lektion übernommen oder eine neue Reihenfolge per Zufallsprinzip erzeugt werden. Zusätzlich lassen sich Abfragefelder für Stammformen und Konjugation bzw. Deklination einer Vokabel einblenden.

Klicken Sie auf die Registerkarte "Vorschau", um eine Vorschau des zu erzeugenden Vokabeltests zu sehen.

Mit dem Button "Drucken" am unteren Rand des Fensters kann der Vokabeltest schließlich ausgedruckt werden.


Formen bilden

Mit der Funktion "Formen bilden" werden von den Substantiven, Adjektiven und Verben, die in der aktuell angezeigten Lektion vorhanden sind, per Zufallsprinzip Formen herausgesucht, die vom Benutzer gebildet werden müssen.

Um die Funktion "Formen bilden" aufzurufen, wählen Sie im Menü "Lernen" den Befehl "Formen lernen" oder benutzen Sie alternativ das entsprechende Icon in der Toolbar.

Die aktuelle Vokabel und die davon zu bildende Form werden zufällig ausgesucht und im oberen Bereich des Fensters angezeigt. Im Textfeld "Form" muss die zu bildende Form eingegeben werden. Mit der RETURN-Taste kann eine Eingabe abgeschickt bzw. zur nächsten Frage gewechselt werden.

Die Abfrage der Formen ist zeit- und mengenmäßig nicht beschränkt, so dass Sie jederzeit über den Button "Abbrechen" die Abfrage beenden können. Die Formen, die für die Abfrage verwendet werden dürfen, können je nach Lernfortschritt in den Einstellungen (siehe Kapitel Einstellungen) ausgewählt werden.

In einigen Fällen kann es vorkommen, dass die Funktion "Formen bilden" nicht gestartet werden kann. Dies ist z.B. dann der Fall, wenn in der aktuellen Lektion nur solche Vokabeln vorhanden sind, von denen das Programm keine Formen bilden kann (z.B. Adverbien). Auch eine zu starke Einschränkung der abzufragenden Formen (siehe Kapitel Einstellungen) kann dazu führen, dass die Funktion "Formen bilden" nicht aufgerufen werden kann.


Formen bestimmen

Die Funktion "Formen bestimmen" kann als Gegenstück zur Funktion "Formen bilden" angesehen werden. Von den in der aktuellen Lektion vorhandenen Verben, Substantiven und Adjektiven werden per Zufallsprinzip Formen gebildet und angezeigt, die der Benutzer bestimmen muss.

Um die Funktion "Formen bestimmen" aufzurufen, wählen Sie im Menü "Lernen" den Befehl "Formen bestimmen" oder benutzen Sie alternativ das entsprechende Icon in der Toolbar.

Die zu bestimmende Form wird im oberen Bereich des Fensters "Formen bestimmen" angezeigt. Mit Hilfe der Baumstruktur unterhalb des Textes "Antwort" können Sie die aktuell angezeigte Form mit einem Linksklick markieren. Klicken Sie auf den Button "Weiter", um die Antwort abzuschicken bzw. zur nächsten Frage zu gelangen.

In einigen Fällen kann es vorkommen, dass die Funktion "Formen bestimmen" nicht gestartet werden kann. Dies ist z.B. dann der Fall, wenn in der aktuellen Lektion nur solche Vokabeln vorhanden sind, von denen das Programm keine Formen bilden kann (z.B. Adverbien). Auch eine zu starke Einschränkung der abzufragenden Formen (siehe Kapitel Einstellungen) kann dazu führen, dass die Funktion "Formen bestimmen" nicht aufgerufen werden kann.


Text

Bitte wählen Sie ein Kapitel:

  • Texteingabe
  • Suchen und Ersetzen
  • Textanalyse
  • Vokabelliste erstellen


Texteingabe

In auxilium kann in einer Lektion neben beliebig vielen Vokabeln auch ein lateinischer Text gespeichert werden. Der Text kann unter der Registerkarte "Text" im leeren Textfeld eingegeben und geändert werden. Jede Lektion kann nur einen Text enthalten, der jedoch beliebig lang sein darf.

Für die Texteingabe stehen Ihnen die aus Textverarbeitungen bekannten Befehle "Kopieren", "Ausschneiden" und "Einfügen" zur Verfügung. Diese Befehle können Sie über das Menü "Text" oder über die Icons in der Toolbar aufrufen.

Mit Hilfe der Befehle "Rückgängig" und "Wiederholen" können Sie Änderungen am Text rückgängig machen bzw. rückgängig gemachte Änderungen wiederholen. Die Befehle "Rückgängig" und "Wiederholen" erreichen Sie ebenfalls über das Menü "Text" oder über die Icons in der Toolbar.

Es ist ohne Probleme möglich, Texte aus anderen Anwendungen oder aus dem Internet in auxilium einzufügen und weiterzubearbeiten.


Suchen und Ersetzen

Mit Hilfe der Suchen- und Ersetzen-Funktionen in auxilium können Sie bestimmte Wörter, Wortteile oder Formen in Texten finden und ersetzen.

Um nach einem bestimmten Wort oder einem Wortteil im Text zu suchen, rufen Sie die Funktion "Suchen" über das Menü "Text" oder über das entsprechende Icon in der Toolbar auf.

Geben Sie im neu geöffneten Fenster unter "Suchen nach" den gewünschten Suchbegriff ein und aktivieren Sie die Option "Nur ganze Wörter", falls Sie nicht nach Wortteilen sondern ausschließlich nach ganzen Wörtern suchen möchten. Wenn die Groß- und Kleinschreibung Ihres Suchbegriffes berücksichtigt werden soll, aktivieren Sie die Option "Groß-/Kleinschreibung".

Klicken Sie auf den Button "Weitersuchen", um die Suche zu starten bzw. fortzusetzen. Die aktuelle Fundstelle im Text wird durch eine farbliche Markierung hervorgehoben. Unter Umständen ist die Markierung durch das Suchfenster verdeckt, so dass Sie es an den Bildschirmrand verschieben müssen.

Mit Hilfe der Option "In Formen suchen" ist es möglich, den Text nach Formen einer bestimmten Vokabel zu durchsuchen. Wenn Sie z.B. als Suchbegriff die Vokabel "esse" eingeben und die Suche starten, werden alle Wörter im Text markiert, die von der Vokabel "esse" abstammen.

Die Funktion "Ersetzen" ersetzt ganze Wörter oder Wortteile durch einen von Ihnen eingegebenen Text. Um die Ersetzen-Funktion zu starten, rufen Sie im Menü "Text" die Funktion "Ersetzen" auf oder benutzen Sie das entsprechende Icon in der Toolbar.

Geben Sie im neu geöffneten Fenster unter "Suchen nach" Ihren Suchbegriff und unter "Ersetzen durch" den Text ein, durch den der Suchbegriff im Text ersetzt werden soll. Über die Buttons "Ersetzen" und "Alle Ersetzen" können Sie den Ersetzen-Vorgang starten.


Textanalyse

Bitte wählen Sie ein Kapitel:

  • Nachschlagen im Eingabemodus
  • Analysemodus


Nachschlagen von Wörtern im Eingabemodus

Bereits während der Eingabe von Texten können unbekannte Wörter schnell im Wörterbuch nachgeschlagen werden. Um dasjenige Wort nachzuschlagen, das durch die aktuelle Texteingabeposition (Cursor) bestimmt wird, klicken Sie in der Info-Zeile oberhalb des Textfeldes auf das entsprechende Wort.

Alternativ können Sie ein Wort mit einem Doppelklick im Texteingabefeld nachschlagen. Die Ergebnisse der Wortanalyse werden links neben dem Texteingabefeld angezeigt. Unter der Registerkarte "Kontext" im Bereich "Aktuelle Vokabel" sind diejenigen Vokabeln aufgelistet, die bei der Wortanalyse gefunden wurden.

Klicken Sie hier eine Vokabel mit der linken Maustaste an, um darunter ihre Bedeutungen, Attribute und analysierten Formen anzuzeigen.


Analysemodus

Der Textanalysemodus erlaubt satzweise die Analyse von einzelnen Wörtern und zeigt Kongruenzen zwischen Wörtern an. Um den Analysemodus zu starten, klicken Sie im Menü "Text" auf den Befehl "Modus Textanalyse" oder wählen Sie das entsprechende Icon in der Toolbar.

Nach dem Aktivieren des Textanalysemodus analysiert das Programm den eingegebenen Text und die Kongruenzen zwischen Wörtern. Dieser Prozess ist sehr rechenaufwändig und kann je nach PC-Ausstattung einige Sekunden dauern. Ein Fortschrittsbalken sowie eine farbliche Hervorhebung der bereits analysierten Textstellen zeigen den Fortschritt des Prozesses. Ein Abbruch der Textanalyse ist jederzeit über den Abbruch-Button in der rechten oberen Ecke möglich.

Nach dem Abschluss der Analysephase wird der gesamte Text zunächst grau dargestellt. Sie können nun mit der Maus einzelne Sätze und Vokabeln anklicken, um Informationen anzuzeigen. Der jeweils aktive Satz sowie das aktuell ausgewählte Wort werden farblich hervorgehoben. Diejenigen Wörter, die das Programm analysieren konnte, werden unterstrichen dargestellt und ändern den Mauszeiger bei Berührung in eine Hand.

Zu dem aktuell markierten Wort werden links neben dem Textfeld die gefundenen Vokabeln unter der Registerkarte "Kontext" angezeigt. Falls ein Wort auf mehrere Vokabeln zurückgeführt wurde, können Sie in der Liste "Aktuelle Vokabel" zwischen den Vokabeln wechseln. Zu der aktuell ausgewählten Vokabel werden die Bedeutungen, Attribute und erkannten Formen unterhalb der Vokabelliste angezeigt.

Mit Hilfe der Auswahlfelder "Kasus", "Numerus" und "Genus" können Sie - ausgehend von der aktuell markierten Vokabel - Kongruenzen mit anderen Wörtern des gleichen Satzes anzeigen. Die drei Auswahlfelder können beliebig kombiniert werden und ändern je nach Kombination die Farbe der kongruenten Wörter im Text.

Um den Textanalysemodus zu beenden, klicken Sie erneut im Menü "Text" auf den Befehl "Modus Textanalyse" oder benutzen Sie das entsprechende Icon in der Toolbar.

Alle Textfarben können beliebig im Einstellungen-Fenster verändert werden (siehe Kapitel Einstellungen).


Vokabelliste erstellen

Mit Hilfe der Funktion "Vokabelliste erstellen" ist es möglich, automatisch zu einem lateinischen Text die dort verwendeten Vokabeln zu analysieren und zur Vokabelliste der aktuellen Lektion hinzuzufügen.

Bevor Sie Vokabelliste erstellen lassen, können Sie eine Stelle im Text durch Ziehen mit der Maus markieren, um die Vokabelliste ausschließlich auf Wörter aus diesem Bereich zu beschränken. Um die Funktion "Vokabelliste erstellen" aufzurufen, klicken Sie im Menü "Text" auf den Befehl "Vokabelliste erstellen" oder wählen Sie das entsprechende Icon in der Toolbar.

Im neu geöffneten Fenster können Sie zunächst unter der Registerkarte "Optionen" einige Einstellungen vornehmen.

Unter "Berücksichtigter Textbereich" kann entweder der ganze Text für die Erstellung der Vokabelliste herangezogen werden oder ausschließlich der vorher von Ihnen ausgewählte Bereich. Zudem können Sie festlegen, auf welche Weise die Vokabeln des Textes zur aktuellen Lektion hinzugefügt werden sollen.

Um das Erstellen der Vokabelliste zu starten, klicken Sie unter der Registerkarte "Vokabeln" auf den Button "Liste erstellen". Dieser Vorgang kann je nach Größe des Textes und PC-Ausstattung einige Sekunden dauern und jederzeit über den Button "Abbruch" abgebrochen werden.

Die aus dem Text extrahierten Vokabeln werden nach dem Abschluss der Erstellung der Vokabelliste alphabetisch sortiert angezeigt. Diejenigen Vokabeln, die Sie in die aktuelle Lektion übernehmen möchten, müssen mit einem Klick auf das Auswahlfeld links neben der jeweiligen Vokabel markiert werden. Um alle Vokabeln gleichzeitig zu markieren, klicken Sie auf den Button "Alle auswählen".

Klicken Sie auf den Button "OK", um die ausgewählten Vokabeln in die aktuelle Lektion zu übernehmen und das Fenster "Vokabelliste erstellen" zu schließen.


Tools

Bitte wählen Sie ein Kapitel:

  • Formenanalyse
  • Wörterbuch
  • Numerale


Formenanalyse

Die Formenanalyse in auxilium bietet die Möglichkeit, schnell zu einem unbekannten lateinischen Wort die zugehörigen Vokabeln, Bedeutungen und Formen zu ermitteln.

Um die Formenanalyse aufzurufen, wählen Sie im Menü "Tools" den Befehl "Formenanalyse" oder klicken Sie auf das entsprechende Icon in der Toolbar.

Im neu geöffneten Fenster muss im Textfeld "Suchbegriff" das unbekannte lateinische Wort eingegeben werden. Ein Klick auf den Button "Suchen" rechts neben dem Texteingabefeld startet die Formenanalyse. Alternativ können Sie nach der Eingabe des zu bestimmenden Wortes die RETURN-Taste drücken.

Sofern die Formenanalyse passende Vokabeln gefunden hat, werden diese in der linken Hälfte des Fensters angezeigt. Ein Klick auf eine Vokabel in diesem Bereich zeigt weitere Informationen zu der Vokabel an. Neben den Bedeutungen, Stammformen und Merkhilfen werden auch die Bezeichnungen derjenigen Formen angegeben, die dem eingegebenen Suchwort entsprechen. Wenn zu einer Vokabel verwandte andere Vokabeln gefunden wurden, werden diese ebenfalls im linken Bereich des Fensters angezeigt und können mit einem Klick auf das "+"-Zeichen neben einer Vokabel sichtbar gemacht werden.

Um die aktuell angezeigte Vokabel zu bearbeiten, klicken Sie auf das Bearbeiten-Icon. Weitere Informationen zum Bearbeiten von Vokabeln finden Sie im Kapitel Vokabel bearbeiten.

Sofern es sich bei der aktuell angezeigten Vokabel um ein Verb, Substantiv, Adjektiv oder Pronomen handelt, können Sie eine Formentabelle zu dieser Vokabel anzeigen lassen. Wählen Sie dazu das Icon für die Formentabelle aus.


Wörterbuch

Mit dem Wörterbuch von auxilium können Sie auf die integrierte Vokabeldatenbank zugreifen. Es ermöglicht die Suche nach lateinischen Vokabeln, Bedeutungen und Merkhilfen.

Um das Wörterbuch aufzurufen, klicken Sie im Menü "Tools" auf den Befehl "Wörterbuch" oder benutzen Sie alternativ das entsprechende Icon in der Toolbar.

Auf der linken Seite des neu geöffneten Fensters sehen Sie eine Liste mit allen Einträgen des Wörterbuches. Um nach einer bestimmten Vokabel zu suchen, geben Sie unter "Liste der Vokabeln" die gewünschte Vokabel oder ihre Anfangsbuchstaben ein. Die erste Vokabel, die Ihrem Suchbegriff entspricht, wird am Anfang der Liste angezeigt. Informationen zur aktuell ausgewählten Vokabel befinden sich im rechten Bereich des Fensters.

Wenn zu der aktuell ausgewählten Vokabel Verweise auf andere Vokabeln existieren, werden diese im Absatz "Verweise" in blauer, unterstrichener Schrift dargestellt. Ähnlich einem Link im Internet können Sie mit einem Klick auf einen Verweis zur entsprechenden Vokabel gelangen. Auf diese Weise können Sie schnell zwischen verwandten Vokabeln wechseln und effizient im Wörterbuch navigieren.

Falls von einer Vokabel Formen gebildet werden, können diese unter der Registerkarte "Formen" angezeigt werden.

Informationen zum Bearbeiten und Löschen der aktuell ausgewählten Vokabel sowie zum Anzeigen von Formentabellen und zum Hinzufügen neuer Vokabeln bekommen Sie in den folgenden Kapiteln:

  • Vokabel bearbeiten
  • Vokabel löschen
  • Formentabelle anzeigen
  • Neue Vokabel hinzufügen

    • Neben einer Liste der lateinischen Vokabeln enthält das Wörterbuch auch eine Auflistung aller in der Datenbank vorhandenen Bedeutungen und Merkhilfen. Um eine Liste aller Bedeutungen anzuzeigen, klicken Sie auf das "De"-Icon oberhalb der Liste der Vokabeln. Über das "Me"-Icon bekommen Sie eine Liste der vorhandenen Merkhilfen.

    Da unter Umständen zu einer Bedeutung bzw. einer Merkhilfe mehrere Vokabeln existieren, kann mit den Pfeil-Symbolen zwischen den zur aktuell ausgewählten Bedeutung bzw. Merkhilfe passenden Vokabeln umgeschaltet werden.


Numerale

Die Funktion "Numerale" ermöglicht die Umwandlung von Zahlen in die römische Schreibweise und in lateinische Ausdrücke. Ebenso können römische Zahlen in arabische Zahlen umgewandelt werden.

Um die Funktion "Numerale" aufzurufen, klicken Sie im Menü "Tools" auf den Befehl "Numerale" oder wählen Sie alternativ das entsprechende Icon in der Toolbar.

Im Fenster "Numerale" können Sie im Textfeld "Zahl" eine beliebige arabische oder römische Zahl eingeben. Die römischen Zahlen können mit den Buchstaben I, V, X, L, C, D und M eingegeben werden. Aufgrund der Beschränkungen des römischen Zahlensystems können nur Werte bis einschließlich 3999 verarbeitet werden (entspricht MMMCMXCIX).

Im Textfeld "Römisch" bzw. "Arabisch" unterhalb des Eingabefeldes "Zahl" wird die umgewandelte Zahl in römischer bzw. arabischer Schreibweise angezeigt (abhängig von dem Format Ihrer Eingabe). Im Textfeld "Lateinischer Ausdruck" wird die eingegebene Zahl als lateinischer Ausdruck ausformuliert dargestellt.


Einstellungen

Bitte wählen Sie ein Kapitel:

  • Kategorie "Vokabeln lernen"
  • Kategorie "Schriftlich abfragen"
  • Kategorie "Mündlich abfragen"
  • Kategorie "Formen lernen"
  • Kategorie "Formen auswählen"
  • Kategorie "Text"
  • Kategorie "Farben"
  • Kategorie "Sonstiges"


Kategorie "Vokabeln lernen"

"Abfragerichtung":
Diese Option legt die Abfragerichtung für das Lernen von Vokabeln fest. Zur Auswahl stehen "Latein - Deutsch" (Standard) und "Deutsch - Latein".


Kategorie "Schriftlich abfragen"

"Stammformen abfragen":
Hier kann festgelegt werden, ob bei der schriftlichen Vokabelabfrage neben der Bedeutung auch die Stammformen einer Vokabel abgefragt werden sollen. Je nach Wortart kann festgelegt werden, welche Formen angegeben werden müssen (z.B. Genitiv Sg. Bei Substantiven).

"Groß- und Kleinschreibung unterscheiden":
Wenn diese Option aktiviert ist, hängt die Richtigkeit der eingegebenen Antworten zusätzlich auch von der Groß- und Kleinschreibung ab.

"Hilfestellung bei der Eingabe über Schriftfarbe":
Mit Hilfe dieser Option kann bereits während der Eingabe die Richtigkeit der eingegebenen Bedeutung überprüft werden. Richtige Antworten werden in grüner Schrift ausgegeben, falsche Antworten in roter Schrift.

"Vokabeln mischen" und "Reihenfolge einhalten":
Die Reihenfolge der abgefragten Vokabeln kann mit Hilfe dieser Optionen festgelegt werden. Bei "Vokabeln mischen" werden die Vokabeln per Zufallsprinzip ausgewählt, bei "Reihenfolge einhalten" wird die Reihenfolge der Vokabeln aus der aktuellen Lektion übernommen.

"Falsch beantwortete Vokabeln mehrfach abfragen":
Wenn diese Option aktiviert ist, wird jede falsch beantwortete Vokabel ein weiteres Mal abgefragt. Im darunter liegenden Textfeld kann zudem eingestellt werden, wie oft eine bestimmte Vokabel falsch beantwortet werden muss, um ein zusätzliches Mal abgefragt zu werden. Diese Option ist nur dann von Bedeutung, wenn eine beliebige Abfragereihenfolge eingestellt wurde ("Vokabeln mischen").

"Bei falscher Antwort wieder am Anfang beginnen":
Sofern die Option "Reihenfolge einhalten" aktiviert ist, kann mit dieser Option festgelegt werden, dass bei einer falschen Antwort die Abfrage der Vokabeln wieder am Anfang beginnt. Auf diese Weise kann ein zusätzlicher Lerneffekt erzielt werden.


Kategorie "Mündlich abfragen"

"Vokabeln mischen" und "Reihenfolge einhalten":
Die Reihenfolge der abgefragten Vokabeln kann mit Hilfe dieser Optionen festgelegt werden. Bei "Vokabeln mischen" werden die Vokabeln per Zufallsprinzip ausgewählt, bei "Reihenfolge einhalten" wird die Reihenfolge der Vokabeln aus der aktuellen Lektion eingehalten.


Kategorie "Formen lernen"

"Vokabel anzeigen":
Diese Option ist nur für die Funktion "Formen bestimmen" relevant. Wenn diese Option aktiviert ist, wird neben der zu bestimmenden Form auch die zugehörige Vokabel angezeigt.

"Stammformen anzeigen":
Bei den Funktionen "Formen bestimmen" und "Formen bilden" werden neben der zu bestimmenden bzw. zu bildenden Form auch die Stammformen der zugehörigen Vokabel als Hilfestellung angezeigt.

"Konjugation / Deklination anzeigen":
Bei den Funktionen "Formen bestimmen" und "Formen bilden" wird neben der zu bestimmenden bzw. zu bildenden Form auch die Konjugation bzw. Deklination der zugehörigen Vokabel als Hilfestellung angezeigt.


Kategorie "Formen auswählen"

Hier können Sie diejenigen Formen auswählen, die für die Funktionen "Formen bilden" und "Formen bestimmen" verwendet werden dürfen. Je nach Wortart (Verb, Substantiv oder Adjektiv) werden im Formenbaum die ausgewählten Formen angezeigt.


Kategorie "Text"

"Zeige nicht sichtbare Zeichen":
Diese Option aktiviert die Anzeige von unsichtbaren Zeichen im Text wie z.B. Leerzeichen, Zeilenumbrüche oder Tabulatoren.

"Zeilenumbruch nach x Zeichen":
Wenn diese Option aktiviert ist, findet automatisch ein Zeilenumbruch nach der angegebenen Anzahl Zeichen statt.

"Drag & Drop aktivieren":
Um Drag & Drop von markierten Textstellen im Texteingabefeld zu ermöglichen, aktivieren Sie diese Option.


Kategorie "Farben"

In dieser Kategorie können Sie jedem Textelement (z.B. Kasus-Kongruenz) im Texteingabe- und Textanalysemodus eine Farbe zuweisen. Um ein Textelement auszuwählen, können Sie die Elemente-Liste verwenden oder im Vorschaubereich mit der Maus auf ein Element klicken.


Kategorie "Sonstiges"

"Wörterbuch":
Hier kann eingestellt werden, dass im Wörterbuch bei Vokabeln der Wortart Verb nicht der Infinitiv Präsens Aktiv, sondern die 1. Person. Sg. Präsens Indikativ Aktiv angezeigt wird.

"Vokabelauswahl":
Um nach der Eingabe einer Vokabel (z.B. beim Hinzufügen einer Vokabel zu einer Lektion) das Einblendungsfenster mit den Vokabelvorschlägen nicht zu schließen, aktivieren Sie diese Option.


Support

Falls Sie Fragen zur Software auxilium haben, schauen Sie bitte zunächst in der Liste der häufig gestellten Fragen ("FAQ" = frequently asked questions) auf der CommTec-Internetseite nach, ob Ihre Frage dort bereits beantwortet wird. Eine Liste der häufig gestellten Fragen zu auxilium finden Sie auf folgender Internetseite:

  • http://www.commtec.de/auxilium/faq.php

    • Falls Ihre Frage nicht auf der FAQ-Seite beantwortet wird, wenden Sie sich bitte an das CommTec-Forum im Internet auf folgender Internetseite:

  • http://www.commtec.de/community

    • Bei individuellen Fragen und Problemen schicken Sie uns bitte eine E-Mail an folgende Adresse:

  • support@commtec.de

    • Per Fax erreichen Sie uns unter folgender Nummer:

  • (+49) 54 05 - 46 12

    • Die CommTec-Postanschrift lautet:
    CommTec-Softwareentwicklung
    Alexander Hoffmann
    Schlesische Str. 24
    D-49205 Hasbergen


Einstellungen

Alle Einstellungen, die das Abfragen von Vokabeln und Formen sowie sonstige Programmfunktionen betreffen, können im Einstellungen-Fenster vorgenommen werden. Sie können die Einstellungen im Menü "Tools" mit dem Befehl "Einstellungen" aufrufen oder alternativ das entsprechende Icon in der Toolbar benutzen.


auxilium Onlinehilfe

Bitte wählen Sie ein Kapitel:

  • Programmoberfläche
  • Lektionen
  • Lehrbücher
  • Vokabeln
  • Lernen
  • Text
  • Tools
  • Einstellungen
  • Support

Copyright 2004 Alexander Hoffmann, CommTec-Softwareentwicklung